@font-face {
	font-family: 'PT Sans';
	src: url('/ii/fonts/PTSans/PTSans-Bold.eot');
	src: local('PT Sans Bold'), local('PTSans-Bold'),
		url('/ii/fonts/PTSans/PTSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('/ii/fonts/PTSans/PTSans-Bold.woff') format('woff'),
		url('/ii/fonts/PTSans/PTSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'PT Sans';
	src: url('/ii/fonts/PTSans/PTSans-Italic.eot');
	src: local('PT Sans Italic'), local('PTSans-Italic'),
		url('/ii/fonts/PTSans/PTSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('/ii/fonts/PTSans/PTSans-Italic.woff') format('woff'),
		url('/ii/fonts/PTSans/PTSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'PT Sans';
	src: url('/ii/fonts/PTSans/PTSans-Regular.eot');
	src: local('PT Sans'), local('PTSans-Regular'),
		url('/ii/fonts/PTSans/PTSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('/ii/fonts/PTSans/PTSans-Regular.woff') format('woff'),
		url('/ii/fonts/PTSans/PTSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PT Sans';
	src: url('/ii/fonts/PTSans/PTSans-BoldItalic.eot');
	src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'),
		url('/ii/fonts/PTSans/PTSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('/ii/fonts/PTSans/PTSans-BoldItalic.woff') format('woff'),
		url('/ii/fonts/PTSans/PTSans-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(/ii/fonts/material-icons/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(/ii/fonts/material-icons/MaterialIcons-Regular.woff2) format('woff2'),
       url(/ii/fonts/material-icons/MaterialIcons-Regular.woff) format('woff'),
       url(/ii/fonts/material-icons/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
